﻿@charset "UTF-8";

/* CSS Document */

h1 { color: #be0e34; }

.resources li { border: 2px solid #be0e34!important; }

.resources li a:after { background-color: #be0e34!important; }

.more li div { border: 2px solid #be0e34!important; }

/* IE 7 & 8 Hacks for link icons */
.resources li { background: url(../images/red.png) 35px 20px no-repeat\9!important;}
.resources li a:after { background-color: transparent\9!important; }
